Subject: Ticket Assigned - Late refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 20:36:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund User                    Good day           12:23 AM, 05th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:23 AM, 05th Apr                     User                    I had a return request still not refunded           12:24 AM, 05th Apr                     User                             12:24 AM, 05th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:25 AM, 05th Apr                     User                    Sure           12:25 AM, 05th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this c
 oncern.           12:27 AM, 05th Apr                     User                    Can you please request the concern team to issue a cash voucher that i can purchase directly from your outlet?           12:28 AM, 05th Apr                   Abdulqader                   We would like to inform you the amount will refund to my credit  You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:31 AM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           12:32 AM, 05th Apr                     User                    Thanks           12:32 AM, 05th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           12:34 AM, 05th Apr                   Abdulqader          
          It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4126401